-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    Outer Periphery, part of Cybele , MBA-family (AstDys) according to Milani and Knežević, 26 members
--    X-type asteroids
-- https://en.wikipedia.org/wiki/Cybele_asteroids#List :  members asteroids belonging to this family
-- completed 29/10/2023
HubertaFamily =
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF",
	markstyle = "x",
	marksize = "1",
	number = 1, -- ~~ 48 members
	counter = true,
	
	objects =
	{
		"Sol/260 Huberta", -- HubertaFamily (Outer Periphery/CybeleGroup/)
	}
}
